body{
	font-family:Arial, Helvetica, sans-serif;
	color:#666;	
}

.header{
	text-align:center;
	padding-top:10px;	
	min-width:665px;
}

h2{
	font-size:15px;	
	margin-top:0px;
	margin-bottom:10px;
}
.wrapper{
	min-width:665px;	
}
.container{
	width: 160px;	
	height:370px;
	float:left;
	padding:10px 20px;
	border:1px solid #E0E0E0;
	margin-left:20px;
	margin-bottom:20px;
}
.image{
	height:215px;	
}
.clear{
	clear:both;	
}
p{
	font-size:12px;	
	font-weight:bold;
}
p a{
	margin-right:5px;	
	color:#3399CC;
	font-weight:normal;
}
p a:hover{	
	color:#0066CC;
}